Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 11:55:24 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery faisal rahman                    Bot:  Hi again! Bot:  Please enter your name Customer:  faisal rahman Bot:  Hi Faisal Rahman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 PM, 18th Apr                   Algaili                   Hi Faisal, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:40 PM, 18th Apr                   Algaili                   We apologise for the delayed reply.           03:40 PM, 18th Apr                   Algaili                   If you are contacting us regarding the order number# 9652178296, the issue has already been escalated.           03:48 PM, 18th Apr                   Algaili                   to deliver your order as soon as possible.           03:48 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           03:50 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418552